Re: upgrading to newer versionof FrontPage extensions

Misha ( )
Mon, 13 Apr 1998 23:25:49 -0500 (CDT)

I wouldnt use the extentions that came with IIS4. Chances are they are
older than the new version that came out just several weeks ago. I ran the
upgrade (without unistalling extentions) and installed new root webs as
well while I was at it. Went very smoothly. It didnt even massacre
permissions. Amazing.


On Thu, 9 Apr 1998, Josh Hillman wrote:

> When upgrading from the FP extensions that came with IIS4.0 to a newer
> version, do the old ones have to be removed first and then have the newer
> ones installed or can the new ones simply be installed, updating to the new
> ones? I have about a half-dozen domains that use FP extensions and am
> trying to avoid uninstalling them, screwing up all sorts of things.
> Thanks,
> Josh Hillman
> ----------------------------------------------------------
> NTISP Mailing List